@media (max-width: 768px) {

.car th {
    padding-right: 6px;
    font-size: 14px;
}

.car table{
	    margin: 4px auto auto auto;
}

.car .ttl{
	text-align:center;
}



.row:nth-of-type(2n) .content:nth-of-type(2n+1) .car-box {
    background-color: #f7fc19;
}

.row:nth-of-type(2n) .content:nth-of-type(2n) .car-box {
    background-color: #fff;
}


.car th {
    padding-right: 6px;
    font-size: 13px;
}

.car th:nth-of-type(2n) {
    padding-left: 18px;
}

}